Debian Bug report logs - #594972
Insert regexp -> Make regexp menu fails

version graph

Package: visual-regexp; Maintainer for visual-regexp is Wences Arana <aranax@debian.org.gt>; Source for visual-regexp is src:visual-regexp.

Reported by: Rene Mayorga <rmayorga@debian.org>

Date: Tue, 31 Aug 2010 07:41:39 UTC

Severity: important

Tags: sid, squeeze, wheezy

Found in version visual-regexp/3.1-2

Fixed in version visual-regexp/3.1-3

Done: Wences Arana <aranax@debian.org.gt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Wences René Arana Fuentes <aranax@debian.org.gt>:
Bug#594972; Package visual-regexp. (Tue, 31 Aug 2010 07:41:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Mayorga <rmayorga@debian.org>:
New Bug report received and forwarded. Copy sent to Wences René Arana Fuentes <aranax@debian.org.gt>. (Tue, 31 Aug 2010 07:41:42 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Mayorga <rmayorga@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Insert regexp -> Make regexp menu fails
Date: Tue, 31 Aug 2010 00:06:46 -0600
Package: visual-regexp
Version: 3.1-2
Severity: important
Tags: squeeze sid

Hi, 

When I click on Insert regexp -> Make regexp menu I got an error 
message telling me  " invalid command name "-font" "


The details button on the software leads to this error:

invalid command name "-font"
    while executing
	    "-font $::font_regexp  -selectbackground lightblue  -selectborderwidth 0  -width 1 -height 4  -borderwidth 1  -yscrollcommand [list $..."
	        (procedure "regexp::make-regexp" line 20)
		    invoked from within
		    "regexp::make-regexp"
		     invoked from within
	         ".#menubar.#menubar#insert invoke active"
        	    ("uplevel" body line 1)
	            invoked from within		
		"uplevel #0 [list $w invoke active]"
		    (procedure "tk::MenuInvoke" line 50)
		     invoked from within
		"tk::MenuInvoke .#menubar.#menubar#insert 1"
		    (command bound to event)

Not sure if this is a bug or a miss-use from my side, maybe some Depends/Recommends are missing?


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=es_SV.UTF-8, LC_CTYPE=es_SV.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages visual-regexp depends on:
ii  tclvfs                    1.3-20080503-1 Exposes Tcl 8.4's virtual filesyst
ii  tk8.5                     8.5.8-1        Tk toolkit for Tcl and X11, v8.5 -

visual-regexp recommends no packages.

visual-regexp suggests no packages.

-- no debconf information

Cheers

--
René




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:35 GMT) Full text and rfc822 format available.

Reply sent to Wences Arana <aranax@debian.org.gt>:
You have taken responsibility. (Wed, 22 Jun 2011 06:21:12 GMT) Full text and rfc822 format available.

Notification sent to Rene Mayorga <rmayorga@debian.org>:
Bug acknowledged by developer. (Wed, 22 Jun 2011 06:21:12 GMT) Full text and rfc822 format available.

Message #12 received at 594972-close@bugs.debian.org (full text, mbox):

From: Wences Arana <aranax@debian.org.gt>
To: 594972-close@bugs.debian.org
Subject: Bug#594972: fixed in visual-regexp 3.1-3
Date: Wed, 22 Jun 2011 06:17:19 +0000
Source: visual-regexp
Source-Version: 3.1-3

We believe that the bug you reported is fixed in the latest version of
visual-regexp, which is due to be installed in the Debian FTP archive:

visual-regexp_3.1-3.debian.tar.gz
  to main/v/visual-regexp/visual-regexp_3.1-3.debian.tar.gz
visual-regexp_3.1-3.dsc
  to main/v/visual-regexp/visual-regexp_3.1-3.dsc
visual-regexp_3.1-3_all.deb
  to main/v/visual-regexp/visual-regexp_3.1-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594972@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wences Arana <aranax@debian.org.gt> (supplier of updated visual-regexp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 21 Jun 2011 18:49:50 -0600
Source: visual-regexp
Binary: visual-regexp
Architecture: source all
Version: 3.1-3
Distribution: unstable
Urgency: low
Maintainer: Wences Arana <aranax@debian.org.gt>
Changed-By: Wences Arana <aranax@debian.org.gt>
Description: 
 visual-regexp - Interactively debug regular expressions
Closes: 594972
Changes: 
 visual-regexp (3.1-3) unstable; urgency=low
 .
   * Added patch to fix the option make regexp (Closes: #594972)
Checksums-Sha1: 
 80db7d557327b29cf73325f81954bf40281e874c 1734 visual-regexp_3.1-3.dsc
 4fbe3d0b36616922ea823c4dfb48a36f83124705 5262 visual-regexp_3.1-3.debian.tar.gz
 1181af84286fd47f3161f166fd055c7c89d72669 31470 visual-regexp_3.1-3_all.deb
Checksums-Sha256: 
 505569318f229d645cbde28347de78bdd782b59a37c6ce14de60783f5a9d1fe2 1734 visual-regexp_3.1-3.dsc
 ca442a2aed0c2db29cb5434dc6c9359a5f320a6c8d8fe9b225fa32edcf14deee 5262 visual-regexp_3.1-3.debian.tar.gz
 083119d53320a03ec3f3e3d77273cd6a9fc3e5fec82bc525395543afb1294715 31470 visual-regexp_3.1-3_all.deb
Files: 
 d5daf8b6c1a76ac8b4a05823e71d3380 1734 devel optional visual-regexp_3.1-3.dsc
 39293135c0e061f4473ded25c2c79a25 5262 devel optional visual-regexp_3.1-3.debian.tar.gz
 07833937deca66b26a246630245a4c32 31470 devel optional visual-regexp_3.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOAYPGAAoJELsgrCDgt9a+DK4P/3DPMKmNGYMY08SfHRkt5pCx
Ti15LM0Fv7IBXL9TiRjIgEIMBtOsrYIVGWXQAkRKiZzwFZVCAHoftlgge0SeYP3y
qa6Vs1oS06lK2YGVAq+UBB8BEBQiLd5ZztuqsRXipMtLdo3FX/f14KNQODzl+fRW
7Zwb0ic/Y9ckXX6LOTURIaRdv8Ilm69ZAyzJVh+KkimL6MHe2ROHMWve4pxvBvpn
NedFnDn6jYMOlJQK2s3eTh8SziaG7QdBLS5ouhZi6I62kMm/NORZyoKcDgoYQp2L
BZQCYMIs/TIWFGwwic3qdKnCGVBcDJzjnQlHvBjq2WUeDc7mpLWD7nV7Y90/Hw5u
r73NTAiSHLhuzdvFCLsC3/SRPsn0lCrnrnS77Y9+xxSfmszdY/xZvg32AAORwpSg
51G5AuJb2hoSAOd5sG98giP6Jr0GNernDUBnOq7lVsdDCvME/MCZgGjIE2wq0xX0
BRFvJDNvEfEWdPy/8NWh0mVDHhGT0HSPXSb/v5x0cNnvMd2IC58RRI+Di/92thGb
ujz9G+C5irukHo8DFVzFMOlKdUCkJVvd9x/iiwtO5ctFwMJABfnb8+C0FHuoXglS
uQT/hsjEtvcjMTEsXgq96tbRhY8kfaRdbk6WiB59II5VesdvCn8x/7b+4jl+II4r
Nv3d4u0Lh5TDojosRQ4C
=YsUp
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Jul 2011 07:38:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:26:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.